import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { PlantOperateComponent } from './plant-operate.component';

describe('PlantOperateComponent', () => {
  let component: PlantOperateComponent;
  let fixture: ComponentFixture<PlantOperateComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ PlantOperateComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(PlantOperateComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
